Subject: Re: comment-dwim should have behavior on active, empty regions

From: Zachary Kanfer <[email-masked]>
Date: Wed, 26 Aug 2015 01:12:10 -0400

Is there anything I can do to make it easier to look at this patch?